Войти через:
 
» » TooManyItems [1.6.1]

TooManyItems [1.6.1]

  Категория: Моды Minecraft / [1.6.2]   Автор: D_Day    
Скачать с сайта - 
Скачать с сайта

TooManyItems-1.6.1.zip [98,15 Kb] (cкачиваний: 45499)
Установка:
Файлы из папки TooManyItems [1.6.1] переместите в 1.6.1.jar
Мод TooManyItems дает вам возможность получить любую вещь которая есть в игре, всего лишь кликнув пару раз мышкой. - Для того чтобы активировать в игру зайдите в инвентарь и нажмите клавишу "O"
- Пофикшен!
Скриншоты:
Ссылка на зарубежный источник - http://www.minecraftforum.net/topic/140684-161152-toomanyitems-in-game-invedit-jul-3-icon-fix/
Похожее:
38
   
5-07-2013, 06:47
Просмотров: 837 731
Комментариев: 182
1    Littlekick - Пользователи | 5 июля 2013 07:28



Комментарии: 22
Спасибо, но у меня всё равно не работает. Возможно в самом моде что-то. У меня всё норм, уверен что сделал всё правильно, но увы.

2    ___dan4ik___ - Пользователи | 5 июля 2013 08:29



Комментарии: 54
спасибо всё норм,но D Day что ты сделал с тем тми у которого были все програмы не нужные?и откуда ты его вобше взял?

Цитата: Littlekick
Спасибо, но у меня всё равно не работает. Возможно в самом моде что-то. У меня всё норм, уверен что сделал всё правильно, но увы.

надо кидать не в бин,а в папке versions есть папка 1.6.1(если пират то 1.6.1pre)и в ней уже 1.6.1jar.(в папке 1.6.1pre 1.6.1pre.jar)

3    horbjorn - Пользователи | 5 июля 2013 09:11



Комментарии: 3
Хм, я все кинул в файл 1.6.1.jar и ничего не робит
И еще вопрос, как установить tmi если у меня еще forge установлен, кидать файлы в forge.jar?

4    770083 - Пользователи | 5 июля 2013 10:56



Комментарии: 61
я ждал улучшеный TooManyItems а тут удалили папки - зачарование петард, зачарование зелий
или тут всё в 1 папке?

жду NEI для minecraft 1.6.1  lol

5    ADMIN008 - Пользователи | 5 июля 2013 10:56



Комментарии: 36
Все работает.Спасибо!

6    mishamosk - Пользователи | 5 июля 2013 13:32



Комментарии: 3
Другая инструкция по установке: 
1. Находим папку /.minecraft/ и заходим в папку versions
2. Копируем папку 1.6.1 и вставляем сюда же.
3. Переименовываем ее в 1.6.1 mods
4. Заходим в эту папку и переименовываем 1.6.1.jar и 1.6.1.json также в "1.6.1 mods"
5. Открываем 1.6.1.json и меняем поле "id": "1.6.1" на "id": "1.6.1 mods"
6. Открываем скаченный вами архив и содержимое папки too many items[1.6.1] кидаем в ваш 1.6.1 mods.jar
7. Удаляем META-INF, как всегда
8. В лаунчере жмём "Edit Profile", выбираем "1.6.1 mods"
9. Играем!

7    Power station - Пользователи | 5 июля 2013 13:43



Комментарии: 93
Ну почему у меня все работает.

8    lolushka - Пользователи | 5 июля 2013 14:16



Комментарии: 128
Цитата: mishamosk
Другая инструкция по установке: 
1. Находим папку /.minecraft/ и заходим в папку versions
2. Копируем папку 1.6.1 и вставляем сюда же.
3. Переименовываем ее в 1.6.1 mods
4. Заходим в эту папку и переименовываем 1.6.1.jar и 1.6.1.json также в "1.6.1 mods"
5. Открываем 1.6.1.json и меняем поле "id": "1.6.1" на "id": "1.6.1 mods"
6. Открываем скаченный вами архив и содержимое папки too many items[1.6.1] кидаем в ваш 1.6.1 mods.jar
7. Удаляем META-INF, как всегда
8. В лаунчере жмём "Edit Profile", выбираем "1.6.1 mods"
9. Играем!

+, Так же делал :) По другому просто обновлялся minecraft.
Хотя может это я где то проглядел и не поставил или не снял галочку :D


9    Geme_Bog - Пользователи | 5 июля 2013 15:05



Комментарии: 40
да пипец как който че за хрень у меня теперь forge ломается почему оно написано что для 1,6,1 когда я захадил в раздел для 1,5,2 че за хрень может кто нибудь мне обьяснит

10    Nastya_The_ best © - Пользователи | 5 июля 2013 15:31



Комментарии: 3
Цитата: Littlekick
Спасибо, но у меня всё равно не работает. Возможно в самом моде что-то. У меня всё норм, уверен что сделал всё правильно, но увы.

тоже самое  zlo

11    Grivus - Пользователи | 5 июля 2013 16:36



Комментарии: 10
ymka а где Toomanyitems для майна 1.5.2??

12    ыапрыаероыапоы - Пользователи | 5 июля 2013 17:08



Комментарии: 9
Цитата: Grivus
ymka а где Toomanyitems для майна 1.5.2??
 
ГЛАЗА РАЗУЙ TMI НА 1.5.2 ДОВНО УЖЕ ВЫЛОЖИЛИ!
 

13    andrey-__-1 - Пользователи | 5 июля 2013 19:00



Комментарии: 1
умка, где тми 1.5.2 ??? слева во вкладке нужное для майнкрафт 1.5.2 я нажимаю установить тми 1.5.2 и вылазит тми 1.6.1!! прошу ответить!

Цитата: ыапрыаероыапоы
Цитата: Grivus
ymka а где Toomanyitems для майна 1.5.2??
 
ГЛАЗА РАЗУЙ TMI НА 1.5.2 ДОВНО УЖЕ ВЫЛОЖИЛИ!  

ну попробуй СКАЧАЙ ТМИ 1.5.2 Я НА ТЕБЯ ПОСМОТРЮ!!!

14    Kenes - Пользователи | 5 июля 2013 20:27



Комментарии: 18
я все сделал правильно но не работает


15    lolushka - Пользователи | 5 июля 2013 22:06



Комментарии: 128
Делайте всё как написал mishamosk
Цитата: mishamosk
Другая инструкция по установке: 
1. Находим папку /.minecraft/ и заходим в папку versions
2. Копируем папку 1.6.1 и вставляем сюда же.
3. Переименовываем ее в 1.6.1 mods
4. Заходим в эту папку и переименовываем 1.6.1.jar и 1.6.1.json также в "1.6.1 mods"
5. Открываем 1.6.1.json и меняем поле "id": "1.6.1" на "id": "1.6.1 mods"
6. Открываем скаченный вами архив и содержимое папки too many items[1.6.1] кидаем в ваш 1.6.1 mods.jar
7. Удаляем META-INF, как всегда
8. В лаунчере жмём "Edit Profile", выбираем "1.6.1 mods"
9. Играем!

Так всё рабит :)




16    krutoi2099 - Пользователи | 6 июля 2013 10:06



Комментарии: 2
а почему томаниитемс для майнкрафт 1.6.1 когда я искал для 1.5.2?

17    Racydosinin - Пользователи | 6 июля 2013 11:16



Комментарии: 155
Звиздец. У меня нет нужной папки.

18    Minecraftёр 2 - Пользователи | 6 июля 2013 16:20



Комментарии: 5
Цитата: Nastya_The_ best ©
Цитата: Littlekick
Спасибо, но у меня всё равно не работает. Возможно в самом моде что-то. У меня всё норм, уверен что сделал всё правильно, но увы.

тоже самое  zlo

У меня тоже самое я уже не знаю чо блин делать может даже майн переустановлю чтоб опять как с 1.5.2 не вышло блин чо это вопще за TMI это даже не TMI а это ху''ый мод angry angry angry angry angry angry angry angry

19    endr - Пользователи | 6 июля 2013 17:51



Комментарии: 19
Цитата: ADMIN008
Все работает.Спасибо!

не ври

20    misha1979 - Пользователи | 6 июля 2013 20:18



Комментарии: 1
Всё работает:3 Спасибо :)

21    djek1 - Пользователи | 7 июля 2013 00:09



Комментарии: 6
блин у меня тоже не робит.
у кого все робит может скинуть клиент.
спасибо.


22    r6a - Пользователи | 7 июля 2013 05:29



Комментарии: 298
Блин. Чертова система структурирования. Теперь майн будет без модов.

23    _DeNis_ - Пользователи | 7 июля 2013 11:03



Комментарии: 99
Цитата: r6a
Блин. Чертова система структурирования. Теперь майн будет без модов.

Не согласен. Разработчики как раз создали благоприятную среду для модеров. В разработке новой версии майнкрафта участвовали разработчики Forge. Установи Forge и нет проблем.

24    TheRan - Пользователи | 7 июля 2013 15:24



Комментарии: 10
Цитата: 770083
я ждал улучшеный TooManyItems а тут удалили папки - зачарование петард, зачарование зелий
или тут всё в 1 папке?

жду NEI для minecraft 1.6.1  lol

 смотри на скриншот версия 1.4.2

25    _Pomeo - Пользователи | 7 июля 2013 18:29



Комментарии: 4

С forge не робит, или мод такой или руки не из того места растут, помогите плиз!


26    _DeNis_ - Пользователи | 7 июля 2013 19:20



Комментарии: 99
Цитата: _Pomeo
С forge не робит, или мод такой или руки не из того места растут, помогите плиз!

У меня с forge тоже не работает

27    Уважаю администраторов - Пользователи | 7 июля 2013 20:19



Комментарии: 4
Я не верю что она вышла я просто не могу поверить спасибо ymka beer2 beer


!toi2099 -->
Цитата: k!toi2099
а почему томаниитемс для майнкрафт 1.6.1 когда я искал для 1.5.2?

ТУТ НЕ ТУДА ПОПАЛ))) beat

28    Ctalker220201 - Пользователи | 7 июля 2013 22:30



Комментарии: 48
Та ну нафиг с 1.6.1 миллиарды проблем!!! Я лучше на 1.5.2 играть буду (тем более у меня там 98 модов которые я не хочу бросать uhmylka )

Люди реально когда жмякаешь на TMI 1.5.2 открывается TMI 1.6.1

29    Tekki2013 - Пользователи | 8 июля 2013 15:12



Комментарии: 25
Цитата: 770083
я ждал улучшеный TooManyItems а тут удалили папки - зачарование петард, зачарование зелий
или тут всё в 1 папке?

жду NEI для minecraft 1.6.1  lol

 
LoL на скиншоте 1.4.2 написано 
 

30    VampirMaks - Пользователи | 9 июля 2013 17:30



Комментарии: 13
люди что-бы зайти на 1.6.1 нажмите менеджер версий и удалите 1.6.1 а потом выберите справо 1.6.1 и установите

Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.